<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mega Man: Fully Charged</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Mega-Man-Fully-Charged-2/digital-comic/884380</Web>
  <Summary>Mega Man's search for information brings him to Dr. Wily, a scientist who may hold the secrets to the hero's mysterious past. As Mega Man struggles with his newly reawakened memories of a brutal war, he must choose who he can truly trust -- his father Dr. Light or the enigmatic Dr. Wily.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB884380]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Video Games, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
